@charset "utf-8";@font-face{font-family:'allerbold';src:url('fonts/aller_bd-webfont.eot');src:url('fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/aller_bd-webfont.woff') format('woff'),
url('fonts/aller_bd-webfont.ttf') format('truetype'),
url('fonts/aller_bd-webfont.svg#allerbold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'allerregular';src:url('fonts/aller_rg-webfont.eot');src:url('fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/aller_rg-webfont.woff') format('woff'),
url('fonts/aller_rg-webfont.ttf') format('truetype'),
url('fonts/aller_rg-webfont.svg#allerregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'aller_lightregular';src:url('fonts/aller_lt-webfont.eot');src:url('fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/aller_lt-webfont.woff') format('woff'),
url('fonts/aller_lt-webfont.ttf') format('truetype'),
url('fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'aller_lightitalic';src:url('fonts/aller_ltit-webfont.eot');src:url('fonts/aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/aller_ltit-webfont.woff') format('woff'),
url('fonts/aller_ltit-webfont.ttf') format('truetype'),
url('fonts/aller_ltit-webfont.svg#aller_lightitalic') format('svg');font-weight:normal;font-style:normal;}